/*
************************************************************
Styles:     flix//css
Copyright:  (c) interaktiv manufaktur
Website:    www.interaktiv-manufaktur.de
************************************************************
*/

#logo {
    background: url(/_images/logo.png) left top no-repeat;
    background-size: cover;
    width: 227px;
    right: 35px;
    top: 80px;
    position: absolute;
    height: 83px;
}

#logo.standard,
#logo.news {
    background-size: cover;
    width: 159px;
    right: 35px;
    top: 80px;
    position: absolute;
    height: 58px;
}

@media only screen and  (max-width: 1110px) {
    #logo,
    #logo.standard,
    #logo.news {
        width: 137px;
        height: 50px;
        top: 8px;
    }
}


